/* Previous Theme CSS */
body:not(.advMode) #changeBgInline,
body:not(.advMode) #changeBgFinetune {
    display: none !important;
}
#element-host-name .hosted-by {
    font-weight: bold;    
}
#element-host-name .host-name {
    font-size: 24px;    
}

/* styles for date and time */
.fauxbold {
    font-weight: 800;
}
/* End of Previous Theme CSS */

/* Previous Event CSS */
/* As Per PSD Design*/

#element-when-day .date.start .day:after { content: "TH " !important;}
#element-when-time .minute{display:none;}
#rsvp-modal.afterRsvp .rsvp-form .afterRsvpMessageInner #add-cal-wrap a.add-cal{background:#2a2a2a !important;}
#rsvp-form-inner .nu-btn{background:#2a2a2a !important; color:#fff!important; -webkit-appearance: none;}
.txtShadow h1{text-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);}
.txtShadow h2{text-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);}
.txtShadow p{text-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);}
/* End of Previous Theme CSS */
